package com.prolog.cs.biz.outbound.model.dto;

import java.util.List;

import io.swagger.annotations.ApiModel;

@ApiModel
public class BillMergeDTO {
    private List<String> billIds;
    private boolean sameDeptNo;
    private boolean samePaymentDayTye;
    private String warehouseId;
    private String waveId;

    public List<String> getBillIds() {
        return billIds;
    }

    public void setBillIds(List<String> billIds) {
        this.billIds = billIds;
    }

    public boolean isSameDeptNo() {
        return sameDeptNo;
    }

    public void setSameDeptNo(boolean sameDeptNo) {
        this.sameDeptNo = sameDeptNo;
    }

    public boolean isSamePaymentDayTye() {
        return samePaymentDayTye;
    }

    public void setSamePaymentDayTye(boolean samePaymentDayTye) {
        this.samePaymentDayTye = samePaymentDayTye;
    }

    public String getWarehouseId() {
        return warehouseId;
    }

    public void setWarehouseId(String warehouseId) {
        this.warehouseId = warehouseId;
    }

    public String getWaveId() {
        return waveId;
    }

    public void setWaveId(String waveId) {
        this.waveId = waveId;
    }
}
